.erjifontover193285{ line-height: 160%; font-family: 微软雅黑; color: #015d99; font-size: 11pt; text-decoration: none;}
.leaderfont193285{ line-height: 160%; font-family: 宋体; color: #666666; font-size: 11pt ;}
.erjibackground193285{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle193285{ line-height: 41px; padding-right: 20px; font-family: 微软雅黑; color: #ffffff; font-size: 14px; text-decoration: none ;}
.fontstyle193285{ line-height: 41px; padding-right: 20px; font-family: 微软雅黑; color: #ffffff; font-size: 14px; text-decoration: none ;}
.yijifontover193285{ line-height: 41px; padding-right: 20px; font-family: 微软雅黑; color: #ffffff; font-size: 14px; text-decoration: none ;}
.erjibackgroundover193285{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle193285{ line-height: 160%; font-family: 微软雅黑; color: #015d99; font-size: 11pt; text-decoration: none;}

.timestyle193289{ line-height: 150%; color: #222222; font-size: 9pt;}
.leaderfont193289{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle193289{ font-size: 9pt; line-height: 150%; text-decoration: none ;}
.buttonstyle193289{ font-size: 9pt ;}
.clickstyle193289{ line-height: 150%; color: #222222; font-size: 9pt;}
.winstyle193289{ padding: 0px;}
.columnstyle193289{ line-height: 150%; color: #222222; font-size: 9pt; text-decoration: none ;}
A.c193289 {
font-size: 9pt; line-height: 150%; text-decoration: none 
;}
A.c193289:link {
color:#222222;}
A.c193289:visited {
color:#222222;}
A.c193289:active {
color: #222222;}
A.c193289:hover {
color: #cc0000;}
